<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>X-Men: Red</Series>
  <Number>11</Number>
  <Web>https://www.amazon.com/dp/B0BWSNSL7Q</Web>
  <Summary>THE CALM BEFORE… After Brand's machinations and the Sins of Sinister, the mutants of Arakko are catching their breath…but even as Storm begins a new romance, she has no time to rest. Charles Xavier has questions about Magneto's death. He's not asking nicely.</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BWSNSL7Q], [RELDATE:2023-05-10]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
